<section class="socials">
  <ul class="socials__list">
    <li class="socials__item"><a href="#" class="socials__link icon icon--url">Website</a></li>
    <li class="socials__item"><a href="#" class="socials__link icon icon--facebook">Facebook</a></li>
    <li class="socials__item"><a href="#" class="socials__link icon icon--instagram">Instagram</a></li>
    <li class="socials__item"><a href="#" class="socials__link icon icon--twitter">Twitter</a></li>
    <li class="socials__item"><a href="#" class="socials__link icon icon--mixcloud">Mixcloud</a></li>
    <li class="socials__item"><a href="#" class="socials__link icon icon--soundcloud">Soundcloud</a></li>
    <li class="socials__item"><a href="#" class="socials__link icon icon--bandcamp">bandcamp</a></li>
  </ul>
</section>
